Inhalte

# Funktion IsEmpty

Prüft, ob eine Variant-Variable den Wert "Empty" enthält. Der Wert "Empty" zeigt an, dass die Variable noch nicht initialisiert wurde.

## Syntax:

    IsEmpty (Var)

## Rückgabewert:

Boolean

## Parameter:

Var: Eine beliebige zu testende Variable. Wenn die Variant-Variable den Wert "Empty" enthält, gibt die Funktion "True" zurück, ansonsten "False".

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleIsEmpty
    Dim sVar As Variant
        sVar = Empty
        Print IsEmpty(sVar) ' True
    End Sub